/**
 * Custom Commerce Styles
 */
table.com-basket-list {
	border: none;
	font-size: 90%;
	margin-bottom: 0;
}

tr.com-basket-header th {
	border: none;
	padding: 0;
}

table.com-basket-list td {
	border: none;
	padding: 0;
}

table.com-list {
	border: none;
	margin-bottom: 0;
}

tr.com-list-header {
	background-color: transparent;
	font-weight: bold;
}

tr.com-list-header th {
	border: none;
	padding: 2px 5px;
}

table.com-list td {
	border-right: none;
	border-bottom: 1px solid #c1c1bf;
	padding: 2px 5px 1px 0;
}

tr.com-list-even,
tr.com-list-odd {
	background-color: transparent;
}

.com-list-action-entry a,
.com-list-action-entry a:hover,
.com-list-action-entry a:active,
.com-list-action-entry a:visited {
	color: #744023;
	text-decoration: none;
}

.com-list-col-teaser p {
	margin: 0;
	padding: 0;
}

p.com-basket-next {
	margin: 0;
	padding-top: 10px;
}

.com-basket-container h2 {
	color: #86B214;
	font-weight: bold;
}

.com-basket-container {
	padding-top: 15px;
}

.com-basket-box a,
.com-basket-box a:hover,
.com-basket-box a:active,
.com-basket-box a:visited {
	color: #744023;
	float: right;
}

p.com-basket-next {
text-align:right;
}

p.com-basket-next a {
	padding: 2px 5px;
	border: 1px solid #a2a2a2;
	background-color: #eeeeee;
	color: #973634;
	text-decoration: none;
}

p.com-basket-next a:hover,
p.com-basket-next a:active,
p.com-basket-next a:visited {
	color: #973634;
	text-decoration: none;
}


p.com-basket-submit,
p.com-chkout-listing-submit {
	text-align: right;
}

p.com-basket-submit input,
p.com-chkout-address-fields-submit input,
p.com-chkout-listing-submit input,
p.com-chkout-listing-submit a {
	border: 1px solid #a2a2a2;
	background-color: #eeeeee;
	color: #973634;
	padding: 2px 5px;
}

div.com-chkout-address-fields dl {
	margin: 0 0 15px;
	*margin: 0 0 5px;
}

div.com-chkout-address-fields dt.com-chkout-address-label-checkbox {
	width: 20px;
}

dd.com-chkout-address-input-checkbox {
	float: left;
	width: 90px;
}

label.com-chkout-address-label-checkbox {
	float: left;
	margin-right:10px;
}

p.com-chkout-address-header{
	clear: both;
}

div.com-chkout-address-fields dd{
	margin-right: 10px;
	*margin-right: 5px;
}

div.com-chkout-address-fields dl {
	clear: none;
}

div.com-chkout-address-fields dl.com-chkout-address-checkbox-container{
	float: right;
	width: auto;
	clear: none;
}

div.com-chkout-address-fields dt.com-chkout-address-label{
	width: 70px;
}

dd.com-chkout-address-input {
	float:left;
}

dd.com-chkout-address-input input {
	width: 110px;
}

div.com-chkout-address-fields p.com-chkout-address-fields-submit{
	clear: none;
	float: right;
	margin-right: 16px;
	*margin-right: 8px;
}

div.com-chkout-address-fields p.com-chkout-address-fields-submit input{
	width: 111px;
	padding: 0;
	height: 20px;
}

div.com-chkout-address-fields hr {
	clear: both;
	color: #b7b7b7;
}

div.com-chkout-address-fields input {
	border: 1px solid #A2A2A2;
	height: 18px;
}

#addfields-country {
	width: 112px;
	border: 1px solid #A2A2A2;
	*margin-right: 5px;
}

p.com-chkout-listing-comment {
	clear: both;
	float: left;
}

p.com-chkout-listing-comment textarea {
	border: 1px solid #A2A2A2;
	margin-left: 25px;
	width: 302px;
	float: right;
	*float: none;
}

div.com-chkout-address-fields dl.com-chkout-address-required .com-chkout-address-input input{
	background-color: #eceadd;
}

.com-chkout-address {
	margin-top: 10px;
}

p.com-chkout-address-header {
	margin: 5px 0;
	font-weight: bold;
}

p.com-chkout-address-additional {
	margin: 5px 0;
}

div.com-chkout-listing-billing-address dl{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

div.com-list-action-entry {
	text-align: right;
}

.tx-commerce-pi1 .com-category h2 {
	font-weight: bold;
	color: #86B214;
	margin-top: 10px;
}

/* Basket Image */

.basketImg {
	cursor:pointer;
}

/* Error Text */

.com-chkout-address-required .chkout-container {
	position: relative;
	float: left;
	height: 40px;
}

.com-chkout-address-required  .co_error {
	position: absolute;
	width: 260px;
	bottom: 5px;
	left: 0;
	font-size: 90%;
	color: #973634;
}

p.com-chkout-listing-submit a {
	font-size:99%;
	padding:3px 5px;
}

p.com-chkout-listing-submit {
	display: inline;
}

.com-chkout-listing-footer {
	text-align: right;
}

/* */
.com-chkout-listing .com-chkout-listing-basket {
	margin-bottom: 5px;
}

.tx-commerce-pi3 h2 {
	font-weight: bold;
	margin-top: 10px;
}

p.com-chkout-address-fields-disclaimer {
	clear: both;
}
